/ Security / Wichtiges Sicherheitsupdate: WordPress 5.0.1 ist da

Wichtiges Sicherheitsupdate: WordPress 5.0.1 ist da

Moritz Rosenfeld on December 14, 2018 - 2:55 am in Security

Aufgrund von mehreren Sicherheitslücken könnten Angreifer mit WordPress erstellte Websites attackieren. Eine fehlerbereinigte Version steht bereit.

Read more on: Source

Comments are disabled